Comment 37 for bug 1424491

Forage (forage) wrote :

@nikochat: and probably not 14.10 either since that one doesn't have the LTS stack in the first place and runs fglrx just fine.